CVE-2006-0378
CVSS4.3
发布时间 :2006-01-23 15:03:00
修订时间 :2011-03-07 21:29:54
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Netrix X-Site Manager allows remote attackers to inject arbitrary web script or HTML via the product_id parameter, as originally demonstrated for a custom mp3players_details.php program. NOTE: the name of the affected program might be installation-dependent, but it has been identified as "product_details.php" by some sources.


[CNNVD]Netrix X-Site Manager Product_Details.PHP跨站脚本攻击漏洞(CNNVD-200601-300)

        Netrix X-Site Manager中存在跨站脚本攻击漏洞,远程攻击者可以通过product_id参数注入任意Web脚本或HTML,如最初针对自定义的mp3players_details.php程序所示。注意:受影响程序的名称可能取决于安装过程,但已被某些消息来源识别为"product_details.php"。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0378
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0378
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-300
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0253
(UNKNOWN)  VUPEN  ADV-2006-0253
http://www.securityfocus.com/bid/16313
(UNKNOWN)  BID  16313
http://www.osvdb.org/22634
(UNKNOWN)  OSVDB  22634
http://secunia.com/advisories/18537
(VENDOR_ADVISORY)  SECUNIA  18537
http://osvdb.org/ref/22/22634-x-site.txt
(UNKNOWN)  MISC  http://osvdb.org/ref/22/22634-x-site.txt
http://xforce.iss.net/xforce/xfdb/24234
(UNKNOWN)  XF  xsitemanager-productdetails-xss(24234)

- 漏洞信息

Netrix X-Site Manager Product_Details.PHP跨站脚本攻击漏洞
中危 跨站脚本
2006-01-23 00:00:00 2006-01-24 00:00:00
远程  
        Netrix X-Site Manager中存在跨站脚本攻击漏洞,远程攻击者可以通过product_id参数注入任意Web脚本或HTML,如最初针对自定义的mp3players_details.php程序所示。注意:受影响程序的名称可能取决于安装过程,但已被某些消息来源识别为"product_details.php"。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

22634
Netrix X-Site Manager product_details.php product_id Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Netrix X-Site Manager contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'product_id' variable upon submission to the 'product_details.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-01-18 Unknow
2006-01-18 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站